body {
    width: 375px;
    height: 812px;
    background-image: linear-gradient(135deg, #595757 0%, #b2b0b0 100%);
    margin: 0 auto;

    @media (min-width: 375px) {}

    .title {

        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        margin-top: 20px;
        @media (min-width: 375px) {}

        &__calc {
            width: 111px;
            height: 23px;
            color: #ffffff;
            font-family: 'Roboto';
            font-size: 20px;
            font-weight: 400;
            /* Text style for "e" */
            border-bottom: 5px solid white;
            text-align: center;
            margin: 0 auto;

            @media (min-width: 375px) {}
        }
    }

    .number {
        width: 340px;
        height: 140px;
        border-radius: 6px;
        font-size: 4rem;
        background-color: #BA8A8A;
        color: #ffffff;
        font-family: 'Roboto';
        font-weight: 700;
        /* Text style for "0." */
        margin: 50px auto 0;
        text-align: end;
        margin-left: 18px;
        border: none;

        @media (min-width: 375px) {}
    }

    .calculator {
        margin-top: 100px;

        @media (min-width: 375px) {}

        &__background {
            width: 340px;
            height: 524px;
            box-shadow: 2px 2px 4px #000000;
            border-radius: 16px 16px 7px 7px;
            background-color: #9c9b9b;

            @media (min-width: 375px) {}
        }

        &__buttonsBackground {

            margin: 50px auto 0;
            width: 340px;
            height: 419px;
            border-radius: 7px;
            background-color: #ABABAB;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
            margin-top: -13px;

            @media (min-width: 375px) {}
        }

        &__cursor {
            width: 78px;
            height: 57px;
            border-radius: 6px;
            background-color: #000000;
            color: white;
            margin-top: 19px;
            color: #ffffff;
            font-family: 'Roboto';
            font-size: 17px;
            font-weight: 700;
            /* Text style for "7" */
            letter-spacing: 3.5px;
            border: none;

            @media (min-width: 375px) {}
        }

        &__clear {
            width: 78px;
            height: 57px;
            border-radius: 6px;
            background-color: #D75E5E;
            color: white;
            margin-top: 19px;
            color: #ffffff;
            font-family: 'Roboto';
            font-size: 17px;
            font-weight: 700;
            /* Text style for "7" */
            letter-spacing: 1px;
            border: none;

            @media (min-width: 375px) {}
        }

        &__equal {
            width: 161px;
            height: 40px;
            border-radius: 6px;
            background-color: #BA8A8A;
            color: white;
            font-size: 1.5rem;
            margin-top: -70px;
            border: none;

            @media (min-width: 375px) {}
        }

        &__TVA {
            width: 78px;
            height: 57px;
            border-radius: 6px;
            background-color: #D75E5E;
            color: white;
            margin-top: 19px;
            color: #ffffff;
            font-family: 'Roboto';
            font-size: 17px;
            font-weight: 700;
            /* Text style for "7" */
            letter-spacing: 1px;
            border: none;

            @media (min-width: 375px) {}
        }
    }
}